export default {
  state: {
    choosedColleaguList: []
  },
  mutations: {
    setChoosedColleaguList(state, list) {
      state.choosedColleaguList = list
    }
  },
  actions: {
    setChoosedColleaguList({ commit }, data) {
      commit('setChoosedColleaguList', data);
    }
  }
}
